How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "stambo/winserv2022"
  config.vm.box_version = "0.0.2"
end
vagrant init stambo/winserv2022 \
  --box-version 0.0.2
vagrant up

This version was created 2 months ago.

corrupted box, starting anew

There are no providers for this version.